html {
    height: 100%;
}
body {
    position: relative;
    background-image: url('images/background.jpg');
    background-size: 360px;
    background-attachment: fixed;
    font-family: 'Handlee', sans-serif;
    min-height: 100%;
    padding-bottom: 60px;
}
a:hover, a:active, a:focus {
    text-decoration: none;
    color: inherit;
}
a {
    color: inherit;
}
ins {
    text-decoration: none;
}
h2 {
    text-align: center;
    margin-top: 0;
}
h3 {
    text-align: center;
    margin-top: 20px;
}
#colours {
    color: #c9b1bc;
}
.header-wrapper {
    position: relative;
    background-color: white;
    z-index: 100;
}
.nav-wrapper {
    text-align: center;
    background-color: #6F4056;
    color: #fff;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    z-index: 99;
}
.header-container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 13px;
    padding: 0px 15px 0 15px;
    font-weight: 400;
}
.nl-normal {
    display: inline-block;
}
.nl-collapsed {
    display: block;
    width: 100%;
}
.nl-collapsed>div {
    width: 100%;
    height: 48px;
    line-height: 48px;
    display: block;
    padding: 0px 10px 0px 10px;
    text-align: center;
}
.nl-normal>div {
    display: inline-block;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    padding: 0px 20px 0px 20px;
}
.header-container>a>img {
    height: 160px;
    display: inline-block;
    margin: 10px 0 10px 0;
    cursor: pointer;
    user-select: none;
}
.header-container>h3 {
    margin-top: 10px;
}
.active-page, .nav-links>div>a>span:hover {
    cursor: pointer;
    user-select: none;
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
}
.arrow-prep {
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: right center;
}
.arrow-down {
    background-image: url('../images/arrow-down.png');
}
.arrow-up {
    background-image: url('../images/arrow-up.png');
}
.content-container {
    height: auto;
    margin: 20px auto 20px auto;
    max-width: 1000px;
    background-color: white;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    padding: 20px;
    color: #6F4056;
}
.text-wrapper {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}
.cart-search {
    margin-bottom: 20px;
}
.search-form {
    text-align: left;
}
.cart-container {
    text-align: right;
    line-height: 34px;
}
.search-form>form {
    max-width: 240px;
}
.search-form>form>div>input {
    border-color: #6F4056;
}
.cart-container>a>.btn, .search-form>form>div>div>button {
    background-color: #6F4056;
    border-color: #6F4056;
    color: #fff;
    vertical-align: unset;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
}
.vert-align-helper {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}
.thumbs-wrapper {
    width: 100%;
    height: auto;
    text-align: center;
}
.thumb-item {
    margin: 0px 10px 10px 10px;
    display: inline-block;
    width: auto;
    border-radius: 4px;
    padding: 10px 10px 0 10px;
    border-radius: 4px;
}
.thumb-item p {
    margin: 0;
    font-weight: bold;
}
.thumb-item:hover {
    color: #c9b1bc;
}
.thumb-img {
    width: auto;
    height: 120px;
}
.thumb-img.small {
    height: 80px;
}
.thumb-img>img {
    vertical-align: middle;
    height: 100%;
}
.thumb-text {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 400;
}
.woocommerce-breadcrumb {
    margin-bottom: 10px;
    font-size: 12px;
}
.woocommerce-breadcrumb>a:hover {
    color: #c9b1bc;
}
.side-blocks {
    text-align: center;
    border-left: 2px solid #c9b1bc;
}
.side-block {
    display: inline-block;
    margin: 0px auto 10px auto;
    background-color: #6F4056;
    border-radius: 4px;
    border: 2px dotted #c9b1bc;
    font-weight: bold;
    text-align: left;
    width: 100%;
    word-break: keep-all;
    vertical-align: top;
    padding: 15px;
    color: #fff;
}
.side-block>ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.side-block>ul>li {
    padding: 4px 0 4px 0;
    cursor: pointer;
    user-select: none;
}
.side-block>ul>li.spacing-top {
    margin-top: 20px;
}
.side-block>ul>li:hover {
    text-decoration: underline;
}
.side-block>h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px 0;
    text-align: left;
    text-transform: uppercase;
}
.recently-viewed>li {
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}
.recently-viewed>li>a>img, .etsy-shop>li>a>img {
    width: 100%;
    max-width: 240px;
    height: auto;
    margin-bottom: 8px;
    display: block;
}
.etsy-shop>li>a>img.etsy-logo {
    max-height: 60px;
}
.recently-viewed>li>a:hover {
    color: #fff;
}
.social-link {
    display: inline-block;
    width: auto;
    margin: 0 5px 0 5px;
}
.social-link>a>img {
    width: 40px;
}
.shop-title {
    font-weight: bold;
    font-size: 20px;
    margin-top: 0px;
    text-transform: uppercase;
}
.woocommerce-result-count {
    text-align: center;
}
.shop-categories {
    text-align: center;
    margin-bottom: 10px;
}
.shop-categories>a>div {
    font-size: 14px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    background-color: #6F4056;
    color: #fff;
    border-radius: 4px;
    border: 1px dotted #c9b1bc;
    padding: 0 5px 0 5px;
    margin: 0 2px 5px 2px;
}
.shop-categories>a>div:hover {
    background-color: #c9b1bc;
    color: #fff;
}
.orderby {
    margin: 0px auto 10px auto;
    display: block;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
}
.products {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}
.products>b {
    width: 100%;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    margin: 10px 0 10px 0;
}
li.product {
    color: #6F4056;
    display: inline-block;
    width: 200px;
    height: 220px;
    margin: 0 5px 10px 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    vertical-align: top;
}
li.product:hover {
    color: #c9b1bc;
}
.product>a>img {
    max-width: 90%;
    width: auto;
    height: auto;
    max-height: 140px;
    margin: 5px 0 5px 0;
}
.product>a>h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 5px 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.price {
    font-size: 14px;
    color: #6F4056;
}
.button, .woocommerce #payment #place_order, .woocommerce input.button {
    width: auto;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    margin: 0px auto;
    background-color: #6F4056;
    color: #fff;
    border-radius: 4px;
    display: inline-block;
    border: 1px solid #6F4056;
    font-weight: normal;
}
.woocommerce a.button.alt {
    background-color: #6F4056;
    border: 1px solid #6F4056;
}
.woocommerce a.button {
    border-radius: 4px;
    line-height: 30px;
    padding: 0 10px;
    font-weight: normal;
}
.product_type_simple.button, .product_type_variable.button {
    width: 80%;
    height: 20px;
    line-height: 20px;
    display: block;
}
.return-to-shop>a.button {
    font-weight: normal;
    width: auto;
    height: 30px;
    line-height: 30px;
    background-color: #6F4056;
    color: #fff;
    padding: 0 10px;
    border-radius: 4px;
    border: 1px solid #6F4056;
}
.cart-empty, .return-to-shop {
    text-align: center;
}
.button:hover, .button:focus, .button:active, .woocommerce input.button:hover, .woocommerce input.button:active, .woocommerce input.button:focus, .woocommerce #payment #place_order:hover, .woocommerce #payment #place_order:active, .woocommerce #payment #place_order:focus, .cart-container>a>.btn:hover, .cart-container>a>.btn:active, .cart-container>a>.btn:focus, .search-form>form>div>div>button:hover, .search-form>form>div>div>button:active, .search-form>form>div>div>button:focus, a.button:hover, a.button:focus, a.button:active, .return-to-shop>a.button:hover, .return-to-shop>a.button:focus, .return-to-shop>a.button:active {
    background-color: #fff;
    color: #6F4056;
}
.woocommerce-message::before, .woocommerce-info::before {
    color: #6F4056;
}
.woocommerce-info::before {
    content: '\e016';
}
.woocommerce-message, .woocommerce-info {
    border-color: #6F4056;
}
.woocommerce-message .button {
    text-align: center;
    width: auto;
    padding: 0 10px;
}
.onsale {
    position: absolute;
    top: 5px;
    padding: 4px;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    font-weight: bold;
}
div.product>.onsale {
    top: 0;
    left: 15px;
    padding: 0 10px 0 10px;
}
.woocommerce-product-gallery {
    max-width: 260px;
    height: auto;
    width: 100%;
    display: inline-block;
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px;
    vertical-align: top;
}
.woocommerce-product-gallery__image {
    display: inline-block;
    width: 65px;
    height: auto;
}
.woocommerce-product-gallery__image:first-child, .woocommerce-product-gallery__image--placeholder {
    display: block;
    width: 100%;
}
.attachment-shop_single, .woocommerce-product-gallery__image--placeholder>img {
    display: inline-block;
    max-width: 100%;
    width: 260px;
    max-height: 100%;
    height: auto;
}
.entry-summary {
    display: inline-block;
    width: auto;
    max-width: 250px;
    vertical-align: top;
    text-align: left;
    padding-left: 10px;
    margin-bottom: 20px;
}
.entry-summary>h1 {
    font-size: 24px;
    margin-top: 10px;
    font-weight: bold;
}
.variations>tbody>tr>.label {
    display: none;
}
.variations>tbody>tr>.value>a {
    display: none!important;
}
.variations>tbody>tr>.value>select {
    width: auto;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    border: 1px solid #c9b1bc;
}
.variations {
    margin-bottom: 10px;
}
.single_variation {
    margin-bottom: 10px;
}
.woocommerce-variation-price {
    margin-bottom: 10px;
}
.out-of-stock {
    color: red;
}
.input-text.qty.text, .woocommerce table.cart td.actions .input-text  {
    margin-bottom: 10px;
    padding-left: 6px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    width: auto;
    min-width: 40px;
    border: 1px solid #c9b1bc;
    text-align: left;
}
.woocommerce form .form-row input.input-text {
    padding-left: 6px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    border: 1px solid #c9b1bc;
    text-align: left;
}
.sku_wrapper {
    display: none;
}
.tabs.wc-tabs {
    display: none;
}
.woocommerce-Tabs-panel {
    display: block!important;
    box-shadow: none;
    text-align: center;
    border-radius: 0;
}
.woocommerce-Tabs-panel>table {
    margin: 0px auto;
    border-spacing: 10px;
    border-collapse: separate;
}
.shop_attributes>tbody>tr>td>p {
    margin: 0;
}
.shop_attributes>tbody>tr>td {
    text-align: left;
}
.woocommerce-tabs>div:last-of-type {
    padding-bottom: 10px;
    border-bottom: 1px solid #c9b1bc;
}
.woocommerce-tabs>div:first-of-type {
    padding-top: 10px;
    border-top: 1px solid #c9b1bc;
}
button.button {
    height: 30px;
    line-height: 30px;
    padding: 0 10px 0 10px;
    width: auto;
    margin: 10px 0 10px 0;
}
.page-numbers {
    list-style: none;
    padding: 15px;
    text-align: center;
}
.page-numbers>li {
    display: inline-block;
}
.page-numbers>li>a {
    padding: 15px 10px;
}
.page-numbers.current {
    font-weight: bold;
    text-decoration: underline;
}
.page-numbers.next:hover, .page-numbers.prev:hover {
    font-weight: bold;
}
.page-numbers>li>a:hover {
    font-weight: bold;
}
#contactForm>button {
    height: 30px;
    line-height: 30px;
    background-color: #6F4056;
    border-color: #6F4056;
    color: #fff;
    padding: 0 10px;
}
#contactForm>button:hover, #contactForm>button:focus, #contactForm>button:active {
    background-color: #fff;
    color: #6F4056;
}
.woocommerce th {
    text-align: center;
}
.product-thumbnail, .product-remove, .product-price, .product-subtotal, .product-quantity {
    text-align: center;
}
.woocommerce a.remove {
    display: inline-block;
    font-size: 16px;
    height: 20px;
    width: 20px;
    line-height: 20px;
}
.woocommerce a.remove:hover {
    color: red!important;
    background: transparent;
}
.woocommerce table.cart img {
    width: 80px;
    display: inline-block;
}
.coupon>input {
    margin: 5px;
}
table.cart td.actions .button {
    margin: 5px!important;
}
.woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon.button {
    width: auto!important;
    display: inline-block;
}
.cart_totals th {
    text-align: left;
}
.woocommerce a.button.alt:hover {
    background-color: #fff;
    color: #6F4056;
}
.paypal_checkout_button.button.alt.ec_checkout_page_button_type_textbutton {
    border: 1px solid #6F4056;
}
.woocommerce table.shop_table td {
    text-align: center;
}
.woocommerce table.shop_table td strong {
    font-weight: normal;
}
.woocommerce table.shop_table tfoot td {
    text-align: left;
    font-weight: normal;
}
.woocommerce ul#shipping_method li label {
    font-weight: normal;
}
.gallery-container {
    width: 100%;
    height: auto;
}
.gallery-main {
    position: relative;
    width: 100%;
    height: 480px;
    text-align: center;
    background-color: black;
}
.gallery-main>img {
    max-height: 95%;
    max-width: 95%;
}
.gallery-caption {
    position: absolute;
    bottom: 12px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    width: 100%;
    padding: 10px;
    max-height: 460px;
    overflow: hidden;
    cursor: pointer;
    line-height: 20px;
}
.cap-minimised {
    max-height: 40px;
    height: auto;
}
.cap-expanded {
    height: auto;
}
.oe {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gallery-controls {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    background-color: #c9b1bc;
    color: #6F4056;
    font-family: sans-serif;
}
.gallery-controls>span {
    margin: 0px 10px 0px 10px;
    cursor: pointer;
    user-select: none;
}
.gallery-thumbs-container {
    width: 100%;
    height: 120px;
    overflow-x: scroll;
    overflow-y: hidden;
    text-align: left;
    white-space: nowrap;
    background-color: #505050;
}
.gallery-thumbs-container>img {
    height: 80px;
    margin: 0px 10px 0px 10px;
    opacity: 0.5;
    cursor: pointer;
}
.thumb-current {
    opacity: 1.0!important;
}
.vert-align-helper {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    margin-right: -3px;
}
.footer-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #6F4056;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.5);
}
.footer-container {
    max-width: 1000px;
    margin: 0px auto;
    color: white;
}
.footer-container>div>div {
    line-height: 60px;
    height: 60px;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.footer-container>div>div:first-child {
    text-align: left;
}
.footer-container>div>div:last-child {
    text-align: right;
}
.footer-container>div>div>a:hover {
    text-decoration: underline;
}
.woocommerce-billing-fields input, .woocommerce-shipping-fields input, .woocommerce-additional-fields input, .woocommerce-additional-fields textarea {
    border: 1px solid #6F4056;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    padding-left: 8px;
    resize: none;
}
.woocommerce-form__label {
    font-weight: normal;
}
.woocommerce .checkbox input[type=checkbox] {
    position: unset;
    margin: 0;
    height: auto;
}
.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions {
    margin: 0;
}
.woocommerce table.shop_table tfoot th {
    text-align: right;
}
.woocommerce #payment #place_order {
    display: block;
    float: right;
    margin: 0;
}
.woocommerce .cart-collaterals .cart_totals {
    margin-bottom: 20px;
}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    width: auto;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    margin: 0px auto;
    background-color: #fff;
    color: lightgray;
    border-radius: 4px;
    display: inline-block;
    border: 1px solid lightgray;
    font-weight: normal;
}
.woocommerce-thankyou-order-received {
    text-align: center;
}
.woocommerce ul.order_details {
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
}
.woocommerce ul.order_details li {
    float: none;
    display: inline-block;
    border: none;
    margin: 3px 20px;
    padding: 0;
}
.woocommerce-MyAccount-navigation ul {
    text-align: center;
    padding: 0;
}
.woocommerce-MyAccount-navigation-link {
    list-style: none;
    margin: 5px 20px;
    font-weight: bold;
    display: inline-block;
}
.woocommerce-MyAccount-navigation-link:hover {
    text-decoration: underline;
}
.woocommerce-MyAccount-navigation-link.is-active {
    text-decoration: underline;
}
.woocommerce-MyAccount-content p a {
    text-decoration: underline;
}
.woocommerce table.my_account_orders .button {
    background: none;
    font-weight: bold;
    border: none;
    border-radius: 0;
    text-decoration: underline;
}
.woocommerce-Address-title {
    text-align: center;
    margin-bottom: 10px;
}
.woocommerce-Address-title a {
    font-weight: bold;
    text-decoration: underline;
}
legend {
    margin-bottom: 0px;
}
@media (max-width: 768px) {
    .header-container>a>img {
        height: 120px;
    }
    .side-blocks {
        border-left: none;
        border-top: 2px solid #c9b1bc;
        padding-top: 20px;
    }
    .cart-container {
        text-align: center;
    }
    .search-form>form {
        margin: 0px auto 10px auto;
    }
    body {
        padding-bottom: 120px;
    }
    .footer-container>div>div:first-child {
        text-align: center;
    }
    .footer-container>div>div:last-child {
        text-align: center;
    }
    
}